فا

‫ اخبار

هشدار در خصوص آسیب‌پذیری‌های موجود در محصولات F5

شرکت F5 BIG-IP به‌روزرسانی‌هایی به منظور وصله آسیب‌پذیری‌های موجود در محصولات خود منتشر کرد؛ از آنجایی که این محصولات برای پاسخگویی به نیازهای مشتریان در بخش‌های حساس طراحی شده‌اند، مهاجم با بهره‌برداری از این #‫آسیب‌پذیری‌ ها می‌تواند منجر به به خطر انداختن کامل سیستم قربانی شود.
توصیه می‌شود هرچه سریع‌تر نسبت به به‌روزرسانی سیستم‌های آسیب‌پذیر اقدام شود. به کاربرانی که قادر به اعمال به‌روزرسانی‌ها نیستند، توصیه می‌شود دسترسی به سیستم‌های آسیب‌پذیر تنها برای کاربران قابل اعتماد محدود شود.
محصولات تحت تاثیر این آسیب‌پذیری‌ها شامل موارد زیر هستند:

  • BIG-IP (all modules)
  • BIG-IQ

یک مورد از این آسیب‌پذیری‌ها (CVE-2021- 23031) دارای شدت بالا (8.8) است که در شرایط خاصی به شدت بحرانی (9.9) افزایش می‌یابد. مهاجم با بهره‌برداری از این آسیب‌پذیری قادر به اجرای دستورات دلخواه، حذف یا ایجاد فایل یا قعال یا غیرفعال سازی سرویس‌ها خواهد بود.
جهت کسب اطلاعات بیشتر در مورد سایر آسیب‌پذیری‌ها و نحوه به‌روزرسانی آن‌ها به پیوند زیر مراجعه نمایید:

مراجع


مشخصات خبر

 
تاریخ ایجاد: 7 شهریور 1400

امتیاز

امتیاز شما
تعداد امتیازها: 0